@use '../abstracts/' as a;

html{
    box-sizing:border-box;
    font-size: 100%;
}

*, 
*::before,
*::after {
box-sizing: inherit;
}

body{
    margin: 0;
    padding: 0;
    font-size: a.$font-size-default;
    font-family: a.$font-family-header;
    background-color: var(--background-color);
    color: var(--text-color);
}